version: '1.0'
metadata:
  title: 欲见
  artist: DualInsomiNa
  album: HELICON
  duration_ms: 253000
  instrumental: false
lines: []
plain: |-
  [00:00.000] 「欲见 Vulture's Eye」
  [00:08.588] Arrangement: 莲汰-AiTeN
  [00:15.459] Mixing, mastering: 战场原妖精
  [00:22.274] Original music: 古きユアンシェン
  [00:29.185]
  [00:56.447] Breaching his volition
  [01:01.245] May brings extinction
  [01:04.673] Control their minds
  [01:07.897] A prey in vulture's eye
  [01:10.367] Where did you go
  [01:13.699] My time's running out
  [01:17.130] Hold me under
  [01:20.450] Now, embrace the karma you deserve
  [01:25.674]
  [01:26.775] 僕らは包帯に巻かれ愛に溺れてる
  [01:34.215] 運命になすがままの姿を憐れむ
  [01:40.669] 「この世の何よりも綺麗ではないか」と
  [01:47.288] 情けない確信犯の戯言
  [01:54.329] 動く時空に
  [01:56.261] 漂う
  [01:58.132] 良し悪しを分けるけじめに
  [02:01.447] 今の私は　尚戸惑い (それは気まぐれだ)
  [02:10.280]
  [02:23.990] Where did you go
  [02:27.436] My time's running out
  [02:30.851] Hold me under
  [02:34.243] Now, embrace the karma you deserve
  [02:39.433]
  [03:06.200] いつしか エゴイズムの罠が　のめり込む
  [03:13.039] 僕らは痛みの奥の愛に溺れてる
  [03:20.574] 運命になすがままの姿を憐れむ
  [03:26.989] もう千年前から待っている　歌っている
  [03:34.274] 蒼い欲望に任せ
  [03:40.501] たとえ初心さえ
  [03:42.628] 風に去る
  [03:44.413] 明日もきっと雲になって舞う
  [03:47.769] 倫理的な正義　構わない (ひとりで佇む)
  [03:56.117] 広がる空の 彼方まで
